=== debian/control ===
Source: jolicloud-webapp-ronin
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ronin
Provides: prism-webapp-ronin
Replaces: prism-webapp-ronin (<= 1.0)
Conflicts: prism-webapp-ronin (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.roninapp.com/
Description: Jolicloud web application for Ronin
 The Ronin web site running in a simple Jolicloud window.

Package: prism-webapp-ronin
Architecture: all
Depends: jolicloud-webapp-ronin
Description: Transitional package for jolicloud-webapp-ronin
 This is a transitional package for jolicloud-webapp-ronin, and can safely
 be removed after the installation is complete.
